@charset "UTF-8";
/* staff共通 */

.maincontents01 .inner {
	padding: 0px 20px;
}
/* client index */
.maincontents01#index {
	left: 143px;
}
.maincontents01#index .kyujin h3  {
	margin: 0px;
	padding: 8px 8px 16px;
	color: #333;
	background: #FFF;
	font-weight:bold;
}
.maincontents01#index .kyujin .cate_menu {
	padding: 20px 0px 0px;
	border-top: 2px solid #ddd;
	border-bottom: none;
	margin: 30px 0px 20px;
}

.maincontents01#index .cate_menu {
	padding: 20px 0px;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	overflow: hidden;
	margin: 30px 0px 20px;
}

.maincontents01#index .cate_menu li {
	background: #1C82E0 url(../images/arrow_01.png) no-repeat right 10px center;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 47%;
	margin: 1.5%;
	font-size: 18px;
}
.maincontents01#index .cate_menu li.haken {
	background: #7CBB00 url(../jinzai/staff/images/img01.jpg) no-repeat left center;
}
.maincontents01#index .cate_menu li.tenshoku {
	background: #009DB2 url(../jinzai/staff/images/img02.jpg) no-repeat left center;
}
.maincontents01#index .cate_menu li.ukeoi {
	background: #270055 url(../jinzai/staff/images/img03.jpg) no-repeat left center;
	clear: both;
}

.maincontents01#index .cate_menu li:hover {
	filter: alpha(opacity=60);
	opacity: .6;
}
.maincontents01#index .cate_menu li.haken a,
.maincontents01#index .cate_menu li.tenshoku a,
.maincontents01#index .cate_menu li.ukeoi a {
	display: block;
	background: url(../images/arrow_01.png) no-repeat right 10px center;
	color: #FFF;
	text-decoration: none;
	padding: 14px 20px 16px 106px;
}


.maincontents01#index .cate_menu li.tenshoku a {
	padding: 30px 20px 26px 106px;
}


.maincontents01#index .cate_menu a.btn_type_01 {
	display: block;
	padding: 14px 40px 16px 88px;
	color: #FFF;
	text-decoration: none;
}
.maincontents01#index .cate_menu li.flow a.btn_type_01 {
	background: url(../images/icon_man01.gif) no-repeat 15px 18px;
    background-size: 20%;
}
.maincontents01#index .cate_menu li.faq a.btn_type_01 {
	background: url(../images/icon_man03.gif) no-repeat 15px 18px;
    background-size: 20%;
	padding: 30px 40px 26px 88px;
}
.maincontents01#index .cate_menu li.support a.btn_type_01 {
	background: url(../images/icon_man02.gif) no-repeat 15px 18px;
    background-size: 20%;
}
.maincontents01#index .cate_menu li.support {
	clear:both;
}




.maincontents01#index .cate_menu a:hover.btn_type_01 {
	filter: alpha(opacity=60);
	opacity: .6;
	color: #FFF;
}
#page_title .btn, .entry_area .btn {
	cursor: default;
}

/* rokin */


.rokin {
	padding: 10px;
	border-bottom: 2px solid #ddd;
	margin-right: 0px;
	margin-left: 0px;
}

.rokin .col-sm-7 p {
	padding-top: 15px;
	margin: 0;
}

.rokin .col-sm-5 p {
	margin: 0;
}

.rokin .glyphicon {
	font-size: 26px;
	color: #1E7EE2;
	padding-right: 20px;
	padding-top: 20px;
}
.rokin .font_lage {
	font-size: 18px;
	font-weight: bold;
}.row.rokin .pull-left .glyphicon {
  top: 6px;
}.row.rokin .pull-left {
  padding-top: 26px;
  padding-left: 10px;
}
.rokin a{
	color: #333;
}
@media (max-width: 767px) {

.rokin{
	text-align: center;
}
.rokin .center-block.img-responsive{
	float: none !important;
	display: block !important;
	margin: 0px auto !important;
	padding: 10px;
}
.rokin .pull-right{
	float: none !important;
}
.rokin .font_lage{
	display: block !important;
}
.rokin .pull-left{
	float: none !important;
	text-align: center !important;
}
.rokin .pull-left p{
	float: none !important;
	text-align: center !important;
}

.row.rokin {
  margin-top: -20px;
}
.row.rokin .img-responsive {
	width: 100%;
}
.row.rokin .pull-left .glyphicon {
  top: 20px;
}
.row.rokin .img-responsive {
	width: 100%;
}
}



 @media screen and ( max-width: 767px) {
.maincontents01#index .cate_menu li {
	float: none;
	width: 97%;
	margin: 1.5%;
}
.maincontents01 .inner {
	padding: 0px;
}

.maincontents01#index .cate_menu a.btn_type_01:before {
	content: normal;
}


.maincontents01#index .cate_menu li.flow a.btn_type_01 {
	background: url(../images/icon_man01.gif) no-repeat 6px 6px;
    background-size: auto 84%;
}
.maincontents01#index .cate_menu li.faq a.btn_type_01 {
	background: url(../images/icon_man03.gif) no-repeat 6px 6px;
    background-size: auto 84%;
}
.maincontents01#index .cate_menu li.support a.btn_type_01 {
	background: url(../images/icon_man02.gif) no-repeat 6px 6px;
    background-size: auto 84%;
}
}
/* client 下層 */
.maincontents01 section {
	padding-top: 60px;
	margin-bottom: -40px;
}
.maincontents01 section.last_section {
	margin-bottom: 0px;
}
.maincontents01 p {
	line-height: 160%;
	margin-bottom: 1.2em;
}
.maincontents01 p.intro {
	margin-bottom: -40px;
}
.maincontents01 h3 {
	padding: 15px 20px;
	color: #FFF;
	background: #1C82E0;
	margin: 20px -20px;
	font-size: 18px;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	overflow: visible;
}
.maincontents01 h4 {
	padding: 4px 12px;
	font-size: 14px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}
img.fig_right {
	float: right;
	padding: 0px 0px 10px 30px;
}
img.fig_left {
	float: left;
	padding: 0px 30px 10px 0px;
}
img.fig_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.maincontents01#article_01 a.btn_type_01 {
	display: inline-block;
	padding: 14px 26px 14px 40px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat left 10px center;
}


/****/


.maincontents01 table {
	width: 100%;
}
.maincontents01 th,
.maincontents01 td {
	padding: 6px 10px;
	border: 1px solid #CCC;
	vertical-align: top;
	line-height: 120%;
}
.maincontents01 th {
	background: #F7F7F7;
	white-space: nowrap;
	font-weight: normal;
}
.maincontents01 .tr_top th {
	background: #EDEDED;
	text-align:center;
}
.maincontents01 th.center,
.maincontents01 td.center {
	text-align:center;
}
/****/
.maincontents01 .dl_01 dt:after{
	content: "：";
}
.maincontents01 .dl_01 dd{
	margin-bottom: 1em;
}

/****/
.maincontents01#article_steps h4.step_tit{
	border: none;
	padding: 0px;
	font-size:18px;
}

.maincontents01#article_steps h4.step_tit .step_number{
	color: #FFF;
	background: url(../images/arrow_04.gif) no-repeat left top;
	padding: 7px 30px 10px 10px;
	letter-spacing: 1px;
	font-size:16px;
	
}
.maincontents01#article_steps h4.step_tit .step_number .number{
	font-size:24px;
}
.maincontents01#article_steps p.next{
	background: url(../images/arrow_05.gif) no-repeat center bottom;
	padding-bottom: 40px;
}
.maincontents01#article_steps p.kome{
	border-top: 2px solid #ddd;
	padding-top: 40px;
	margin-top: 40px;
}


/****/

.maincontents01#article_qa .qa_list dt,
.maincontents01#article_qa .qa_list dd{
	position: relative;
}
.maincontents01#article_qa .qa_list dt{
	margin-bottom: 10px;
	font-size: 18px;
	background: url(../images/icon_q.gif) no-repeat left top;
	padding: 6px 10px 4px 44px;
}
.maincontents01#article_qa .qa_list dd{
	background: url(../images/icon_a.gif) no-repeat left top;
	padding: 6px 10px 36px 44px;
	margin-bottom: 30px;
	border-bottom: 2px solid #ddd;
}
.maincontents01#article_qa .qa_list dd.lastanswer{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/****/

.maincontents01#article_02 h4 {
	padding: 2px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1E7EE2;
	border-left: none;
	margin: 30px 0px;
}
.maincontents01#article_02 h5 {
	padding: 4px 12px;
	font-size: 14px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}
.maincontents01#article_02 .clear {
	clear: both;
}


.maincontents01#article_02 table td,
.maincontents01#article_02 table th {
	vertical-align: middle;
	white-space:normal;
}

.maincontents01#article_02 table .tr_tit th {
	background: #D0E2EC;
}
.maincontents01#article_02 table th.days {
	background: #DEE4EB;
}

/****/

.maincontents01#article_01 .rokin_sec {
	padding-top: 0px;
}
.maincontents01#article_01 .rokin_sec h3 {
	padding: 0px;
	color: #333;
	background: #fff;
	margin: 0px;
	font-size: 18px;
	line-height: 140%;
	font-weight: bold;
}
.maincontents01#article_01 .rokin_sec h4 {
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	border-left: none;
	margin: 30px 0px 20px;
}

/****/

.maincontents01#ent h4 {
	padding: 2px 0px 10px;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 2px solid #1E7EE2;
	border-left: none;
	margin: 30px 0px;
}
.maincontents01#ent h5 {
	padding: 4px 12px;
	font-size: 14px;
	font-weight: bold;
	border-left: 3px solid #1E7EE2;
	margin: 30px 0px 20px;
}
.maincontents01#ent .kakomi {
	padding: 20px;
	border: 1px solid #ccc;
	overflow: hidden;
	margin-bottom: 40px;
}
.maincontents01#ent .kakomi h5 {
	padding: 4px 0px;
	font-size: 14px;
	font-weight: bold;
	border-left: none;
	margin: 10px 0px 20px;
}
.maincontents01#ent ol {
	margin: 0px;
	padding: 0px;
}
.maincontents01#ent ol li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0.3em;
}
.maincontents01#ent ul {
	margin-bottom: 1.5em;
}
.maincontents01#ent ul li {
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom: 0.3em;
}
.maincontents01#ent ul li:before {
	content: "・";
}
.maincontents01#ent a.btn_type_01 {
	display: inline-block;
	padding: 14px 26px 14px 40px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat left 10px center;
}
.maincontents01#ent a.btn_type_01.not {
	color:#333;
	background: #ddd url(../images/arrow_07.png) no-repeat left 10px center;
}
@media screen and ( max-width: 767px) {
	
img.fig_right,img.fig_left,img.fig_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
	padding: 0px;
}
.maincontents01 h3 {
	padding: 10px;
	margin: 20px 0px;
	font-size: 16px;
}
/***float画像を下に置くための入れ替え***/
.maincontents01 p {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	flex-flow: column;
}

.maincontents01 p img.img-responsive {
	order:1;
	margin: 20px auto;
}
.maincontents01 .rokin_sec {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	flex-flow: column;
}

.maincontents01 .rokin_sec img.img-responsive {
	order:1;
	margin: 20px auto;
}
/******/
.maincontents01#article_01 a.btn_type_01 {
	background: #1C82E0 url(../jinzai/css/none);
}
}

.maincontents01#ent a.btn_type_01 {
	display: inline-block;
	padding: 14px 26px 14px 40px;
	background: #1C82E0 url(../images/arrow_01.png) no-repeat left 10px center;
}

/*****リンク下線*****/
.text-underline a {
    color: #333;
    text-decoration: underline;
}

.text-underline a:hover {
    color: #333;
    text-decoration: none;
}

/*****リスト括弧つける*****/
ol.parentheses{
    padding:0 0 0 1em;
    margin:0;
    padding-bottom: 20px;
}

ol.parentheses li {
    list-style-type:none;
    list-style-position:inside;
    counter-increment: cnt;
}

ol.parentheses li:before {
  display: marker;
  content: "(" counter(cnt) ") ";
  margin-right: 0.5em;
}

/*****リスト横並び*****/
ul.inline-block li {
    display: inline-block;
    padding: 0 0.5em 0 0.5em;
}

/*****step2の吹き出し*****/
.maincontents01#article_steps div.next{
    background: url(../images/arrow_05.gif) no-repeat center bottom;
    padding-bottom: 40px;
} 
